<html>
  <body>
    <form method="POST" action="./home">
      <input type="text" name="title">
      <input type="submit" value="Add">
    </form>

    <h1> Books List</h1>
    {% for book in books %}
      <p>{{book.title}}</p>
      <form method="POST" action="./update">
        <input type="hidden" value="{{book.title}}" name="oldtitle">
        <input type="text" value="{{book.title}}" name="newtitle">
        <input type="submit" value="Update">
      </form>
      <form method="POST" action="./delete">
        <input type="hidden" value="{{book.title}}" name="title">
        <input type="submit" value="Delete">
      </form>
    {% endfor %}

  </body>
</html>
